import 'package:flutter/material.dart';

extension ContextExtensions on BuildContext {
  Size screenSize() {
    return MediaQuery.of(this).size;
  }

  double screenWidth() {
    return MediaQuery.of(this).size.width;
  }

  double screenHeight() {
    return MediaQuery.of(this).size.height;
  }

  double pixelRatio() {
    return MediaQuery.of(this).devicePixelRatio;
  }
}
